<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Restaurant Menu</title>
  <style>
  {% include 'basics.css.twig' %}
  </style>
  {% block scripts %}{% endblock %}
  <link rel="stylesheet" type="text/css" href="{{ public_path }}/styles/css/app.css">
  <link async rel="stylesheet" type="text/css" href="{{ public_path }}/node_modules/font-awesome/css/font-awesome.min.css">
</head>
<body style="display: none;" onload="document.body.style.display='block';">

  {% include 'menu.html.twig' %}
  <div class="container">
    {% block body %}{% endblock %}
  </div>
  {% include "modal.html.twig" %}
  <script>
  {% include 'app.js.twig' %}
  </script>
</body>
</html>
